<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="holiday@localhost" uuid="f386c1ea-fcc3-4e2a-badd-b6b9062d178c">
      <database-info product="Apache Derby" version="10.14.1.0 - (1808820)" jdbc-version="4.2" driver-name="Apache Derby Network Client JDBC Driver" driver-version="10.14.1.0 - (1808820)">
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="upper" quoted-identifiers="exact" />
      <user-name>admin</user-name>
      <introspection-schemas>*:ADMIN</introspection-schemas>
    </data-source>
  </component>
</project>